﻿
.principal{
	width:100vw;
	height:100vh;
}

.contint{
	background-color:#E0F0DF;
	min-height:100%;
}

.filaint{
	min-height:100%;
}

.menu{
	min-height:70px;
}

.lanza{
	height:100%;
}

.recom{
	height:100%;
}


.footer{
	min-height:200px;
}

.redes{
	max-width:200px;
	max-height:150px;
}

#pie{
	text-align:center;
	margin-bottom:0px;
}

.sinopsis{
	text-align:justify;
}

.lupa{
	background-color:#E7DFF0;
	height:50%;
}

li{
	padding:15px;
}

.fas{
	color:black;
}

.logof{
	height:100%;
	width:100%;
}

jumbo{
	height:100%;
}

.inicio{
	height:100%;
}

.carru{
	max-width:179.55px;
	max-height:272.45px;
}

.blanco{
	color:white;
}



